Looking to hire Laravel developers? Try LaraJobs

laravel-repository maintained by torann

Description
Base repository implementation for Laravel
Last update
2020/03/09 13:46 (dev-master)
License
Links
Downloads
9 710
dev-master

Last update
2020/03/09 13:46
License
Require
  • php >=5.6
  • illuminate/support ~5.1|~6.0|~7.0
  • illuminate/database ~5.1|~6.0|~7.0
0.5.14

Last update
2020/03/09 13:46
License
Require
  • php >=5.6
  • illuminate/support ~5.1|~6.0|~7.0
  • illuminate/database ~5.1|~6.0|~7.0
0.5.13

Last update
2020/02/25 19:38
License
Require
  • php >=5.6
  • illuminate/support ~5.1|~6.0
  • illuminate/database ~5.1|~6.0
0.5.12

Last update
2020/02/25 18:57
License
Require
  • php >=5.6
  • illuminate/support ~5.1|~6.0
  • illuminate/database ~5.1|~6.0
0.5.11

Last update
2019/11/13 16:21
License
Require
  • php >=5.6
  • illuminate/support ~5.1|~6.0
  • illuminate/database ~5.1|~6.0
0.5.10

Last update
2018/12/17 16:40
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.9

Last update
2018/12/05 15:11
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.7

Last update
2018/12/04 17:20
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.6

Last update
2018/12/04 17:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.5

Last update
2018/11/30 17:04
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.4

Last update
2018/11/09 18:06
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.3

Last update
2018/11/08 18:51
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.2

Last update
2018/05/30 19:15
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.1

Last update
2018/05/30 19:15
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.0

Last update
2018/05/22 18:10
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.9

Last update
2018/05/22 17:10
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.8

Last update
2018/05/22 16:26
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.7

Last update
2017/10/17 13:38
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.6

Last update
2017/10/09 19:00
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.5

Last update
2017/10/02 15:19
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.4

Last update
2017/09/11 22:22
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.3

Last update
2017/06/01 16:58
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.2

Last update
2017/05/20 21:50
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.1

Last update
2016/11/17 20:34
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.9

Last update
2016/11/10 19:33
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • illuminate/cache ~5.1
  • illuminate/auth ~5.1
0.3.x-dev

Last update
2016/11/10 19:33
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • illuminate/cache ~5.1
  • illuminate/auth ~5.1
0.4.0

Last update
2016/11/10 19:13
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.8

Last update
2016/09/01 18:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • illuminate/cache ~5.1
  • illuminate/auth ~5.1
0.3.7

Last update
2016/03/31 21:26
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.6

Last update
2016/03/18 19:47
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.5

Last update
2016/03/09 19:46
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.4

Last update
2016/02/12 20:33
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.3

Last update
2016/02/10 19:03
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.2

Last update
2016/02/04 23:55
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.1

Last update
2016/01/28 15:53
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.3.0

Last update
2016/01/27 19:55
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.2.x-dev

Last update
2016/01/27 19:17
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.2.2

Last update
2015/12/23 20:51
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • illuminate/database 5.1.*|5.2.*
  • illuminate/cache 5.1.*|5.2.*
  • illuminate/auth 5.1.*|5.2.*
0.2.1

Last update
2015/10/28 19:18
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • illuminate/cache ^5.1
0.2.0

Last update
2015/10/28 17:55
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • illuminate/cache ^5.1
0.1.1

Last update
2014/11/21 18:38
License
Require
  • php >=5.4.0
  • illuminate/support ~4.2
  • illuminate/database ~4.2
0.1.0

Last update
2014/10/15 17:21
License
Require
  • php >=5.4.0
  • illuminate/support ~4.2
  • illuminate/database ~4.2

Comments
comments powered by Disqus